@import url("shared.css");

@import url("reset.css");

@import url("csspin.css");


@media only screen and (min-width: 767px) {
    .better {
      flex: 1;
    }
    .better-heading {
      color: #fff; font-size: 41px; font-weight: bolder;
    }
  }

@media only screen and (max-width: 766px) {

    .column-reverse{
      flex-direction: column-reverse;
    }


    .better-heading {
      color: #fff; font-size: 31px; font-weight: bolder;
    }

    .calendly-title {
      padding-bottom: 10%;
    }
}

.colorg {
    color: #82be0f;
  }

  .colorw {
    color: #ffffff;
  }

  .tick-icon3 {
    width: 19px;
    height: 19px;
    margin-right: 6px; 
    filter: grayscale(100%) brightness(200%);
    
  }

  .tick-icon2 {
    width: 19px;
    height: 19px;
    margin-right: 6px; 
    

  }

.body {
  color: #000000;
}
.rl-background-color-444444 {
  background-color: #000000;
}
.video-mask{
    width: 100%;
    border-radius: 10px; 
    overflow: hidden; 
}
.rl-play-wrapper.right-bottom {
  right: calc(10px + 2vw);
  bottom: calc(10px + 2vw);
  left: auto;
  top: auto;
}
.rl-play-wrapper.right-bottom.small {
  right: 20px;
  bottom: 20px;
  width: 82px;
  height: 82px;
}
.what-new-slick {
  --slick-arrow-offset-x: -40px;
  --slick-arrow-offset-y: calc(4.84vw + 27px);
  position: relative;
}
.what-new-slick__inner {
  margin-left: 0;
  margin-right: 0;
}

.what-new-slick__slide {
  padding: 0px;
}

@media screen and (min-width: 758px) {
    .what-new-slick__slide{
      padding: 0 20px;
      width: 100% ;max-width: 390px;
    }
}
.what-new-slick__slide:active,
.what-new-slick__slide:active:focus,
.what-new-slick__slide:focus,
.what-new-slick__slide:hover {
  text-decoration: none;
}
.what-new-slick__slide-text {
  color: #fff;
}
.what-new-slick .arrow {
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.8);
  height: calc(0.8750000000000001vw + 27.2px);
  width: calc(0.8750000000000001vw + 27.2px);
  text-align: center;
  border-style: none;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
  opacity: 0.8;
}
.what-new-slick .arrow:hover {
  opacity: 100;
}

.fa-angle-left_s1:before {
    content: "\f104";
}


.fa-angle-right_s1:before {
    content: "\f105";
}

.fa-angle-left_s2:before {
    content: "\f104";
}


.fa-angle-right_s2:before {
    content: "\f105";
}

.fa-angle-left_s3:before {
   /* content: url('assets/icons/left.png'); */
   content: "‹";
  }


.fa-angle-right_s3:before {
   /* content: url('assets/icons/right.png'); */
   content: "›";
   
}

.fa-lg {

    line-height: .75em;
    vertical-align: -15%;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 ;
    
}
.what-new-slick .arrow i.fa {
  color: #000;
  font-size: calc(17.6px + 0.75vw);
}
.what-new-slick .prev {
  position: absolute;
  left: var(--slick-arrow-offset-x);
  top: var(--slick-arrow-offset-y);
  z-index: 10;
  color: #fff;
  cursor: pointer;
}
.what-new-slick .next {
  position: absolute;
  right: var(--slick-arrow-offset-x);
  top: var(--slick-arrow-offset-y);
  z-index: 10;
  color: #fff;
  cursor: pointer;
}
@media screen and (min-width: 1921px) {
  .what-new-slick {
    --slick-arrow-offset-y: 120px;
  }
  .what-new-slick .arrow {
    width: 44px;
    height: 44px;
  }
  .what-new-slick .arrow i.fa {
    font-size: 32px;
  }
}

        
@media screen and (max-width: 768px) {

  .column-reverse{
    flex-direction: column-reverse !important;
  }
  .hidden-768 {
  display: none;
  }


  .what-new-slick {
    --slick-arrow-offset-x: -12px;
    --slick-arrow-offset-y: calc(14.48vw + -31.32px);
  }
}
@media screen and (max-width: 541px) {
  .what-new-slick {
    --slick-arrow-offset-y: calc(29.1vw + -27.1px);
  }

  
}
.glow {
  color: #fff;
  text-shadow:
    0 0 5px #fff,
    0 0 10px #fff,
    0 0 20px #fff,
    0 0 40px #0ff,
    0 0 80px #0ff,
    0 0 90px #0ff,
    0 0 100px #0ff,
    0 0 150px #0ff;
}


:root {
    --font-family-roboto: var(--font-family-defalut, 'Roboto', sans-serif);
    --font-family-oswald: var(--font-family-defalut, 'Oswald', sans-serif);
    --font-family-raleway: var(--font-family-defalut, 'Raleway', sans-serif);
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    /* color:#000000; */
    font-family: var(--font-family-roboto);
}






/*----------Layout--------- */

@media (max-width: 768px) {
.only-desktop {
    display: none;
  }
}

@media (min-width: 768px) {
    .only-mobile {
        display: none;
      }
    }

.rl-row-1440 {
    max-width: 1440px;
    margin: 0 12.1%;
    padding-right: 15px;
    padding-left: 15px;
}

@media screen and (max-width: 1440px) {
    .rl-row-1440 {
        margin: 0 4.17%;
    }
}

@media screen and (max-width: 991px) {
    .rl-row-1440 {
        padding-right: 15px;
        padding-left: 15px;
        margin: 0 auto;
    }
}

.rl-img-response {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*------------------------------------
                pos
------------------------------------*/
.rl-rel {
    position: relative;
    display: block;
}


@font-face {
    font-family: "HelveticaLTStd";
    src: local("HelveticaLTStd"), url("../fonts/HelveticaLTStd-Comp.ttf") format("truetype"), url("../HelveticaLTStd-Comp.otf") format("opentype"), url("../fonts/HelveticaLTStd-Comp.eot") format("embedded-opentype"), url("../fonts/HelveticaLTStd-Comp.woff") format("woff"), url("../fonts/HelveticaLTStd-Comp.svg") format("svg");
}

/*--------text-size------ */

.rl-text-desc-sm {
    font-size: calc(0.125vw + 15.6px); /* 1920~320 18~16px */
}

/* ----- title font size -------*/

.rl-text-title-md {
    /* 36 -> 24 */
    font-size: calc(0.75vw + 21.6px);
}

/* ------ desc font size ----- */

.rl-text-desc-sm {
    font-size: calc(0.125vw + 15.6px);
    /* 18 -> 16 */
}

/* ----- default font end ---- */

.rl-lh-12 {
    line-height: 1.2;
}

/*--- text weight ---*/
.rl-text-bold {
    font-weight: bold;
}

.rl-text-medium {
    font-weight: 500;
    
}

/*--------text-align------ */

.rl-text-center {
    text-align: center;
}

.rl-uppercase {
    text-transform: uppercase;
}

i {
    font-style: italic;
}

.rl-row-60 {
    padding-top: calc( 24px + 1.875vw);
    padding-bottom: calc( 24px + 1.875vw);
}

.rl-row-bottom-30 {
    padding-top: 0;
    padding-bottom: calc(0.75vw + 15.6px);
}


.rl-row-top-20 {
    padding-top: 20px;
    padding-bottom: 0;
}


.rl-play-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(55px + 2.5vw);
    height: calc(55px + 2.5vw);
    border-radius: 50%;
    margin: calc( (( 55px + 2.5vw) / 2) * (-1)) 0 0 calc( (( 55px + 2.5vw) / 2) * (-1));
    border: 3px solid #e4e4e4;
    background: #0009;
/*     
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(55px + 2.5vw);
    height: calc(55px + 2.5vw);
    border-radius: 50%;
    margin: auto;
    background: rgba(255, 255, 255, 0.5); */
    -webkit-transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}

.rl-rel:hover .rl-play-wrapper {
    /* background: rgba(255, 255, 255, 0.6); */
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.rl-play-wrapper.right-bottom {
    right: calc(20px + 2vw);
    bottom: calc(10px + 2vw);
    left: auto;
    top: auto;
}

.rl-play-wrapper.right-bottom.small {
    right: 20px;
    bottom: 20px;
    width: calc(60px + 1vw);
    height: calc(60px + 1vw);
}

.rl-play {

    width: 0;
    height: 0;
    border-top: solid calc(0.625vw + 8px) transparent;
    border-right: solid 0px transparent;
    border-bottom: solid calc(0.625vw + 8px) transparent;
    border-left: solid calc(0.9375vw + 12px) #fff;
    margin-left: 7px;

    /* width: 0;
    height: 0;
    border-style: solid;
    border-width: calc( 0.625vw + 14px) 0 calc( 0.625vw + 14px) calc(0.625vw + 24px);
    border-color: transparent transparent transparent #fff;
    margin-left: calc( 2.8px + 0.375vw); */
}

.pricing {
    list-style-type: none;
    padding: 0;
  }

  .new-pack {
    position: relative;
  }

  .info-icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    cursor: pointer;
  }

  .info-icon:hover + .dropdown-content {
    display: block;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
  }

 

  .dropdown-content ul {
    list-style-type: none;
    padding: 0;
  }

  .dropdown-content li {
    padding: 8px;
  }





  

  .betterrate {
    display: flex;
    flex-wrap: wrap;
   }
   
   .left {
    width: 100%;
    padding: 20px;
    order: 2;
   }
   
   .right {
    order: 1;
    width: 100%;
    padding: 20px;
   }
   
   @media screen and (min-width: 768px) {
    .betterrate {
       flex-direction: row;
    }
   
    .left {
       width: 50%;
    }
   
    .right {
       width: 50%;
    }
   }


   .div-3 .button {
    /* Add your button styling here */
    background-color: #82be0f;
    color: white;
    padding: 10px 20px;
    text-align: center;
    max-width: 40%;
    text-decoration: transparent;
    border-radius: 5px;
    margin-bottom: 10px;
    /* display: inline-block; */
    font-size: 16px;
    cursor: pointer;
  }
  
  .div-3 .link-see-pricing {
    color: #007BFF;
    text-decoration: underline;
    cursor: pointer;
  }